#!/bin/sh
PRGNAM=glibc-locale
MIRROR=https://slackware.uk/slackware/slackware64-14.2
VERSION=2.23
ARCH=x86_64
BUILD=2
TAG=slint
wget -c $MIRROR/slackware64/l/glibc-${VERSION}-x86_64-1.txz
tar -xf *txz
mkdir -p pkg/usr/bin pkg/install
cp usr/bin/{locale,localedef,iconv} pkg/usr/bin
cp slack-desc pkg/install
chmod 644 pkg/install/slack-desc
chown -R root:root pkg/usr
chmod -R 755 pkg/usr
(cd pkg
	/sbin/makepkg -l y -c n ../$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.txz
)
